Does PACKAGE_EXCLUDE work for Hardknott?


JH
 

Hi,

I set up PACKAGE_EXCLUDE = "python3 python3-dbus", but it still build
pyhon3 and python3-dbus, what could I be wrong here?

Thank you.

Kind regards,

- jh

Join yocto@lists.yoctoproject.org to automatically receive all group messages.